<?php namespace Akami\Shift\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateAkamiShiftSlider extends Migration
{
    public function up()
    {
        Schema::table('akami_shift_slider', function($table)
        {
            $table->text('txt2')->nullable();
            $table->text('txt3')->nullable();
            $table->text('btn_txt')->nullable();
            $table->string('url')->nullable();
            $table->text('note')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('akami_shift_slider', function($table)
        {
            $table->dropColumn('txt2');
            $table->dropColumn('txt3');
            $table->dropColumn('btn_txt');
            $table->dropColumn('url');
            $table->dropColumn('note');
        });
    }
}
